# OpenLayers.Format.WCSCapabilities/v1_1_0

Read WCS Capabilities version 1.1.0.

#### Inherits from

- OpenLayers.Format.WCSCapabilities.v1

Summary

OpenLayers.Format.WCSCapabilities/v1_1_0 | Read WCS Capabilities version 1.1.0.
Properties |
errorProperty | {String} Which property of the returned object to check for in order to determine whether or not parsing has failed.
Constructor |
OpenLayers.Format.WCSCapabilities.v1_1_0 | Create a new parser for WCS capabilities version 1.1.0.

### Properties

### errorProperty

{String} Which property of the returned object to check for in order to determine whether or not parsing has failed. In the case that the errorProperty is undefined on the returned object, the document will be run through an OGCExceptionReport parser.

### Constructor

### OpenLayers.Format.WCSCapabilities.v1_1_0

Create a new parser for WCS capabilities version 1.1.0.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Abstract class not to be instantiated directly.
Close